Bug 183411 - does not write to yum.log
does not write to yum.log
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-28 16:57 EST by Tim Perkins
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.99.9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-01 11:03:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Perkins 2006-02-28 16:57:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20060202 Fedora/1.0.7-1.2.fc4 Firefox/1.0.7

Description of problem:
Despite linux.rasmil.dk yumex hompage stating that yumex writes to the yum.log file, it does not.

Version-Release number of selected component (if applicable):
yumex-0.44-4.0.fc4

How reproducible:
Always

Steps to Reproduce:
1. change something with yum
2. change something with yumex
3. notice /var/log/yum.log ony shows changes performed with yum

Additional info:

Maybe this was fixed in a devel version? However, the stable version (0.44) does not log in yum.log.
Comment 1 Tim Lauridsen 2006-03-01 11:03:47 EST
This is fixed in the current development release in fedora-extras-development
(0.99.9).
Check here howto install it:
http://yumex.python-hosting.com/wiki/InstallYumex

Note You need to log in before you can comment on or make changes to this bug.